# wget -O /etc/yum/pluginconf.d/rhnplugin.conf --backups http://mirrors.rit.edu/redhat/rhel7/rhnplugin.conf

[main]
enabled = 1
gpgcheck = 1
timeout = 120


# You can specify options per channel, e.g.:
#
#[rhel-i386-server-5]
#enabled = 1
#
#[some-unsigned-custom-channel]
#gpgcheck = 0

[rhel-7-server-rpms]
baseurl = http://mirrors.rit.edu/redhat/rhel7/rhel-7-server-rpms

[rhel-7-server-optional-debug-rpms]
baseurl = http://mirrors.rit.edu/redhat/rhel7/rhel-7-server-optional-debug-rpms

[rhel-7-server-fastrack-rpms]
baseurl = http://mirrors.rit.edu/redhat/rhel7/rhel-7-server-fastrack-rpms

[rhel-7-server-rh-common-rpms]
baseurl = http://mirrors.rit.edu/redhat/rhel7/rhel-7-server-rh-common-rpms

[rhel-7-server-optional-rpms]
baseurl = http://mirrors.rit.edu/redhat/rhel7/rhel-7-server-optional-rpms

[rhel-7-server-debug-rpms]
baseurl = http://mirrors.rit.edu/redhat/rhel7/rhel-7-server-debug-rpms

[rhel-server-rhscl-7-rpms]
baseurl = http://mirrors.rit.edu/redhat/rhel7/rhel-server-rhscl-7-rpms

[rhel-7-server-optional-fastrack-rpms]
baseurl = http://mirrors.rit.edu/redhat/rhel7/rhel-7-server-optional-fastrack-rpms

[rhel-7-server-devtools-rpms]
baseurl = http://mirrors.rit.edu/redhat/rhel7/rhel-7-server-devtools-rpms

[rhel-7-server-extras-rpms]
baseurl = http://mirrors.rit.edu/redhat/rhel7/rhel-7-server-extras-rpms

[rhel-7-server-supplementary-debug-rpms]
baseurl = http://mirrors.rit.edu/redhat/rhel7/rhel-7-server-supplementary-debug-rpms

[rhel-7-server-satellite-tools-6.5-rpms]
baseurl = http://mirrors.rit.edu/redhat/rhel7/rhel-7-server-satellite-tools-6.5-rpms

[rhel-7-server-supplementary-rpms]
baseurl = http://mirrors.rit.edu/redhat/rhel7/rhel-7-server-supplementary-rpms

[rhel-7-server-thirdparty-oracle-java-rpms]
baseurl = http://mirrors.rit.edu/redhat/rhel7/rhel-7-server-thirdparty-oracle-java-rpms

